# Generated by Django 4.0.3 on 2023-06-09 19:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_sale_price'),
    ]

    operations = [
        migrations.DeleteModel(
            name='SalespersonHistory',
        ),
    ]
